Thoradia Add-ons

  • A1: enable auto-update of the add-ons (this is the default)

    A2: LibreELEC 9.2 only ships Python 2.7, SABnzbd 3 requires Python 3

    A3: set 'nightly' in Radarr web UI

    A4: set 'nightly' in Sonarr web UI

    Keep it legal and carry on